body {
  background-color: #fff;
  widthbak: 85%;
  margin: 0 auto;
margin-top:1cm;

color:black;







background: #014D5D url(bagsbg.jpg);
	background-repeat:repeat-x;

}






a.button:visited {
  color: white ;
  background-color: red ;
}


a.button:link {
  color: white ;
  background-color: red ;
}

a.button:hover {
  color: white ;
  background-color: green ;

}




#page
{
  display: block; 
  height:auto;
  position: relative; 
  overflow: hidden; 
  width: 800px;
background-color:white;


padding-top:25px;
padding-bottom:25px;
padding-right:50px;
padding-left:50px;






margin-left: auto ;
margin-right: auto ;





}








/************************************************************************************
VIDEO
*************************************************************************************/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* video fixed width wrappers */
.video-wrapper {
	width: 600px;
	max-width: 100%;
}
.video-wrapper2 {
	width: 500px;
	max-width: 100%;
}









a:link {text-decoration:underline;}
a:visited {text-decoration:underline;}
a:hover {background:#66ff66;}
a:active {text-decoration:underline;}

